<!DOCTYPE html>
<html>
	<head>
		<title>User Account Page</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="../css/styles.css">
	</head>
	<body>
		<nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-secondary">
			<a class="navbar-brand" href="#">
				<img src="../computer-science.png">
			</a>
			<a class="navbar-brand" href="index.html">CSBooks</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item">
						<a class="nav-link" href="books.html">Books</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="genres.html">Genres</a>
					</li>
				</ul>
				<ul class="navbar-nav ml-auto">
					<li class= "nav-item" id="login-button">
						<a class="nav-link" href="login.html">Login</a>
					</li>
					<li class="nav-item" id="book-review" hidden>
						<a class="nav-link" href="book-reviews.html">Book Reviews</a>
					</li>
					<li class="nav-item" id="wishlist" hidden>
						<a class="nav-link" href="wishlist.html">Wishlist</a>
					</li>
					<li class="nav-item user-feature" id="user-account" hidden>
						<a class="nav-link" href="user-account.html">Account</a>
					</li>
					<li class="nav-item" id="logout-button" hidden>
						<a class="nav-link" href="index.html">Logout</a>
					</li>
				</ul>
			</div>
		</nav>
		<h1 class="page-heading">Account Information</h1>
		<h4 class="user-info" id="user-name"></h4>
		<h4 class="user-info" id="user-email"></h4>
		<br>
		<p id="update-name-info">Update Name (Please enter first name and last name)</p>
		<div class="col-sm-5 col-sm-offset-5">
			<div class="input-group mb-1 ">
  				<input type="text" class="form-control" id="update-name" placeholder="New Name">
  				<div class="input-group-append">
    				<button class="btn btn-secondary search-btn" id="update-name-btn" type="submit">update</button>
  				</div>
			</div>
		</div>
		<br>
		<button class="btn float-left btn-outline-secondary search-button" id="delete-button" type="button">Delete Account</button>
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		<script src="../scripts/server-requests.js"></script>
		<script src="../scripts/nav-items-user.js"></script>
		<script src="../scripts/user-accounts.js"></script>
		
	</body>
</html>